Skip to Content
0
Apr 26, 2013 at 01:24 PM

Agentry Editor Plugin install

201 Views

Hello Experts,

I am trying to install Agentry Editor 6.1.0.3 in my eclipse, i also tried on Mobile SDK 2.3 but it gives me following error.

Cannot complete the install because one or more required items could not be found.

Software being installed: Agentry Editor Plugin 6.1.0.3 (com.syclo.agentry.editor.feature.feature.group 6.1.0.3)

Missing requirement: Agentry Editor Plugin 6.1.0.3 (com.syclo.agentry.editor.feature.feature.group 6.1.0.3) requires 'org.eclipse.datatools.enablement.jdbc.feature.feature.group 1.9.2.v201109161655-4-29oB5885QBB8HKW' but it could not be found

Please Suggest

Regards

Manish